<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="d3be95b7adc5bbd0" weblate-flags="no-wrap">
        <source>[[!meta title="Deleting the Persistent Storage"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="06a0b3d2d1a942a8">
        <source>Start Tails from the USB stick on which you want to delete the Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7a4193d38280ed6c">
        <source>In the Welcome Screen, keep the Persistent Storage locked.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b1c38d3ec5b1fb55">
        <source>Choose **Apps&amp;nbsp;▸ Tails&amp;nbsp;▸ Persistent Storage**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="83ee536168de89a8">
        <source>Click **Delete** in the right of the title bar.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target state="translated">&lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0f4d60a917df7505" weblate-flags="no-wrap">
        <source></source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8417d3b42265bdc1" weblate-flags="no-wrap">
        <source><p>This technique might not prevent a strong attacker from
recovering files from an old Persistent Storage using advanced data
recovery techniques, especially if
the Persistent Storage had a weak passphrase.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7a272104639bd31b" weblate-flags="no-wrap">
        <source><p>See the [[limitations of file deletion|doc/encryption_and_privacy/secure_deletion#spare]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
